Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: semi opgelost lmms onder 11.10  (gelezen 714 keer)

Offline aardbewoner

  • Lid
  • Steunpunt: Nee
semi opgelost lmms onder 11.10
« Gepost op: 2012/04/08, 13:16:27 »
Probeer lmms te instaleren maar krijg deze error : Depends: zlib1g (>= 1:1.1.4) maar 1:1.2.3.4.dfsg-3ubuntu3 zal worden geïnstalleerd :  is nieuwer maar hij instaleerd niet :(  (via software centrum) en dan ?
geen verdere berichten niets .zegd datde nieuwe instaleerd maar niets.
Hoe komt dit ? vertaal fout ?
Hoe op te lossen ?


 
« Laatst bewerkt op: 2012/04/08, 15:36:38 door aardbewoner »

Offline donpedroII

  • Lid
  • Steunpunt: Nee
« Laatst bewerkt op: 2012/04/08, 13:23:40 door donpedroII »
Ubuntu Pocket Guide and Reference - LinuxCommands.org - Manual Pages (man)

PC: Ubuntu 18.04 LTS /  Intel Core i5 8600 / Gigabyte B360M DS3H / Samsung 970 EVO / Corsair Vengeance LPX 16GB

Offline aardbewoner

  • Lid
  • Steunpunt: Nee
Re: lmms onder 11.10
« Reactie #2 Gepost op: 2012/04/08, 13:30:04 »
geprobeerd helaas   : lmms : Vereisten: wine1.2 maar het zal niet geïnstalleerd worden
E: Kan problemen niet verhelpen, u houdt defecte pakketten vast.  :
Linux media studio en wine  lol 

PS  iedereen waarschuwd tegen ppa,s ,maar zie er steeds meer.

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: lmms onder 11.10
« Reactie #3 Gepost op: 2012/04/08, 13:32:28 »
LMMS heeft helemaal geen Wine nodig want LMMS is native op Ubuntu.

En ja, PPA's kun je het beste links laten liggen tenzij het een officiële PPA is, zoals in dit geval van LMMS ook. De meneer van de LMMS-PPA is 1 van de makers van LMMS dus als je zijn PPA niet vertrouwt, dan vertrouw je heel LMMS niet ("je" in algemene zin). Hij houdt de PPA ook al een paar jaar bij, dus hij is ook betrouwbaar in de zin van bijhouden.

Offline aardbewoner

  • Lid
  • Steunpunt: Nee
Re: lmms onder 11.10
« Reactie #4 Gepost op: 2012/04/08, 13:34:33 »
Hij zeurd er wel om wine heb 1.3, net gekeken.
Hoe verder ?

 

Offline donpedroII

  • Lid
  • Steunpunt: Nee
Re: lmms onder 11.10
« Reactie #5 Gepost op: 2012/04/08, 13:37:19 »
PPA's ... hmmm dat ligt bij een aantal gebruikers inderdaad nogal gevoelig.
Heb hier nog een 10.04 LTS draaien die volgepropt zit met PPA's, maar niet van de wijs te brengen .. stabiel als een rots in de branding met windkracht 10! .... maar ik mishandel mijn systemen denk ik ook een beetje anders dan anderen  :D

Mocht je met audio aan de gang willen, dan heb je ook een hele versie van Ubuntu hiervoor ... Ubuntu Studio


BTW, welke versie Ubutnu draai je?
« Laatst bewerkt op: 2012/04/08, 13:39:43 door donpedroII »
Ubuntu Pocket Guide and Reference - LinuxCommands.org - Manual Pages (man)

PC: Ubuntu 18.04 LTS /  Intel Core i5 8600 / Gigabyte B360M DS3H / Samsung 970 EVO / Corsair Vengeance LPX 16GB

Offline aardbewoner

  • Lid
  • Steunpunt: Nee
Re: lmms onder 11.10
« Reactie #6 Gepost op: 2012/04/08, 13:42:12 »
Als in de topic  11.10.

gedaan  : sudo apt-get -f install
resultaat alles  0
dan weer  :
sudo apt-get install lmms

lmms : Vereisten: wine1.2 maar het zal niet geïnstalleerd worden
E: Kan problemen niet verhelpen, u houdt defecte pakketten vast.
« Laatst bewerkt op: 2012/04/08, 13:44:40 door aardbewoner »

Offline donpedroII

  • Lid
  • Steunpunt: Nee
Re: lmms onder 11.10
« Reactie #7 Gepost op: 2012/04/08, 13:57:03 »
Ben er denk ik al achter waarom hij Wine nodig heeft.
De lmms-vst plugin gebruikt blijkbaar een wine-layer om te functioneren.
Er zijn meer mensen die hierover opmerkingen plaatsen na een update van wine, dat hun lmms-vst bestanden niet meer correct werken.

Heb in het verleden ook ooit eens een partitie gehad met Ubuntu Studio en ik geloof dat toen wine standaard mee geinstalleerd werd.
Ubuntu Pocket Guide and Reference - LinuxCommands.org - Manual Pages (man)

PC: Ubuntu 18.04 LTS /  Intel Core i5 8600 / Gigabyte B360M DS3H / Samsung 970 EVO / Corsair Vengeance LPX 16GB

Offline aardbewoner

  • Lid
  • Steunpunt: Nee
Re: lmms onder 11.10
« Reactie #8 Gepost op: 2012/04/08, 15:36:19 »
Ubuntu opnieuw geinstaleerd :(
Lmms via software centrum instaleren nog steeds errors  (aanfluiting dus )
Via de ppa  nu wel  hoera  :)